fb_delete_videomode
Prev | Frame Buffer Video Mode Database | Next

## Name

fb_delete_videomode —

## Synopsis

`void fb_delete_videomode (` | const struct fb_videomode * | mode,
| struct list_head * | head`)`;

## Arguments

`mode`

  videomode to remove

`head`

  struct list_head of modelist

## NOTES

Will remove all matching mode entries

Prev | Up | Next
fb_try_mode | Home | fb_destroy_modelist